当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 6 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 求助,ubuntu10.10飞雪插件不能启用!!
帖子发表于 : 2010-10-20 21:01 

注册: 2009-06-04 21:03
帖子: 4
送出感谢: 0 次
接收感谢: 0 次
ubuntu10.10飞雪插件不能安装,下载最新compiz-fusion-plugins-unsupported_0.8.4-3_i386.deb安装时提示缺少compiz-core-abiversion-20090619,安装旧版可以,就是不能打开特效。望大家帮助,谢谢!!!


附件:
Screenshot-1.png
Screenshot-1.png [ 689.03 KiB | 被浏览 1252 次 ]

Screenshot.png
Screenshot.png [ 439.33 KiB | 被浏览 1253 次 ]

页首
 用户资料  
 
2 楼 
 文章标题 : Re: 求助,ubuntu10.10飞雪插件不能启用!!
帖子发表于 : 2010-10-21 6:49 

注册: 2007-11-12 11:20
帖子: 128
送出感谢: 0 次
接收感谢: 3
同上求助........


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 求助,ubuntu10.10飞雪插件不能启用!!
帖子发表于 : 2011-04-14 0:04 

注册: 2011-04-11 12:06
帖子: 17
送出感谢: 0 次
接收感谢: 0 次
同样问题 求高手解答


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 求助,ubuntu10.10飞雪插件不能启用!!
帖子发表于 : 2011-04-14 0:28 
头像

注册: 2009-09-28 14:36
帖子: 349
送出感谢: 1
接收感谢: 0 次
好像现在没有了吧,不支持了


_________________
Inner peace,宁静致远、勿忘心安!
我的博客
我最喜欢的云同步


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 求助,ubuntu10.10飞雪插件不能启用!!
帖子发表于 : 2011-04-23 0:01 

注册: 2011-04-22 20:40
帖子: 1
送出感谢: 0 次
接收感谢: 0 次
我就用它弄的,我也是搜的。不过很正确

安装方法:

(1)sudo apt-get install git

(2)git clone git://anongit.compiz.org/fusion/plugins/snow

(3)linux@linux-desktop:~$ cd snow #会在主目录中建立一个snow文件夹

linux@linux-desktop:~/snow$ make && make install #编译

正常应该没有问题了,而我的出现了问题,如下:

(1)Makefile:48: *** [ERROR] Compiz not installed。

解决:sudo apt-get install compiz-dev

(2)Makefile:144: *** [ERROR] BCOP not installed but is needed to build plugin。

解决:sudo apt-get install compiz-fusion-bcop

(3)linux@linux-desktop:~/snow$ sudo make

compiling : snow.c -> build/snow.lo/bin/sh: libtool: not found

make: *** [build/snow.lo] Error 127

解决:sudo apt-get install libtool

看看效果吧:

打开system>preferences>CompizConfig Settings Manager

在里面打开Extras > Snow(在上面打个对号),之后设置一下Key Bindings就可以了。

如果没有,则注销一下就会出现(网友提示)

——————–

deb包的插件 没有对应版本

低版本的安装过程会出错

所以自己下源码编译了下

代码:git clone git://anongit.compiz.org/fusion/plugins/snow

PS:没装git的可以 sudo apt-get install git 安装

之后会在主目录里生成一个snow文件夹

cd 进去

输入

代码:make && make install

打开CCSM 是不是出现SNOW插件了呢

还可以把雪花的图片改成自己想要的

比如RMB 美元 英镑 硬币 烧饼 and so on

‍漫天的RMB‍


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 求助,ubuntu10.10飞雪插件不能启用!!
帖子发表于 : 2011-05-31 16:24 

注册: 2009-04-11 17:27
帖子: 18
送出感谢: 0 次
接收感谢: 0 次
http://www.dongwm.com/archives/compiz-% ... %E8%A3%85/


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 6 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译